import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 50, opacity: 0.5 })
  .encode(
    vl.x().fieldT('Year').scale({ zero: false }),
    vl.y().fieldQ('Mag').scale({ zero: false }),
    // vl.size().fieldN('Tsu'),
    vl.color().fieldQ('Sec'),
    vl.tooltip().fieldQ('Mag')
  );